div#container
{
   width: 960px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-size: 13px;
   margin: 0;
   text-align: center;
   overflow-x: hidden;
}
#Layer1
{
   background-color: transparent;
   background-image: url(../images/fon13.jpg);
   background-repeat: repeat-y;
   background-position: center top;
}
#Image1
{
   border: 0px #000000 solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text1 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text1 div
{
   text-align: center;
   white-space: nowrap;
}
#Layer2
{
   background-color: #F7F7F7;
}
#Layer3
{
   background-color: transparent;
   background-image: url(../images/fon12.jpg);
   background-repeat: repeat-y;
   background-position: center top;
}
#Shape2
{
   border-width: 0;
}
#Layer4
{
   background-color: #FFFFFF;
}
#wb_Text8 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text8 div
{
   text-align: center;
   white-space: nowrap;
}
#wb_Text2 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text2 div
{
   text-align: center;
   white-space: nowrap;
}
#Line1
{
   color: #A0A0A0;
   background-color: #A0A0A0;
   border-width: 0;
   margin: 0;
   padding: 0;
}
#wb_Text3 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_Text3 div
{
   text-align: justify;
   white-space: normal;
}
#wb_Text4 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_Text4 div
{
   text-align: justify;
   white-space: normal;
}
#wb_Text11 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_Text11 div
{
   text-align: justify;
   white-space: normal;
}
#Shape1
{
   border-width: 0;
}
#wb_Text5 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text5 div
{
   text-align: center;
   white-space: nowrap;
}
#Layer5
{
   background-color: #F7F7F7;
}
#wb_Text6 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text6 div
{
   text-align: left;
   white-space: nowrap;
}
#wb_Text12 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_Text12 div
{
   text-align: justify;
   white-space: normal;
}
#wb_Text13 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_Text13 div
{
   text-align: justify;
   white-space: normal;
}
#wb_Text14 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_Text14 div
{
   text-align: justify;
   white-space: normal;
}
#Layer6
{
   background-color: transparent;
   background-image: url(../images/fon2.2.jpg);
   background-repeat: repeat-y;
   background-position: center top;
}
#Shape3
{
   border-width: 0;
}
#Shape4
{
   border-width: 0;
}
#wb_Text15 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text15 div
{
   text-align: center;
   white-space: nowrap;
}
#Layer7
{
   background-color: #F7F7F7;
}
#wb_Text16 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_Text16 div
{
   text-align: justify;
   white-space: normal;
}
#wb_Text18 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_Text18 div
{
   text-align: justify;
   white-space: normal;
}
#Shape5
{
   border-width: 0;
}
#Shape6
{
   border-width: 0;
}
#wb_Text17 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text17 div
{
   text-align: center;
   white-space: nowrap;
}
#wb_Text19 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_Text19 div
{
   text-align: justify;
   white-space: normal;
}
#Shape7
{
   position: absolute;
   left: 0px;
   top: 0px;
   width: 290px;
   height: 53px;
   background-color: #431533;
   background: -moz-linear-gradient(bottom,#431533 0%,#67214F 100%);
   background: -webkit-linear-gradient(bottom,#431533 0%,#67214F 100%);
   background: -o-linear-gradient(bottom,#431533 0%,#67214F 100%);
   background: -ms-linear-gradient(bottom,#431533 0%,#67214F 100%);
   background: linear-gradient(bottom,#431533 0%,#67214F 100%);
   border: 2px #431533 solid;
   -moz-border-radius: 6px;
   -webkit-border-radius: 6px;
   border-radius: 6px;
   -webkit-border-radius: 6px;
   -moz-border-radius: 6px;
   -ms-border-radius: 6px;
   border-radius: 6px;
   -moz-box-shadow: 0px 3px 0px #270C1E;
   -webkit-box-shadow: 0px 3px 0px #270C1E;
   box-shadow: 0px 3px 0px #270C1E;
}
#Shape7:hover
{
   background-color: #431533;
   background: -moz-linear-gradient(bottom,#431533 0%,#431533 100%);
   background: -webkit-linear-gradient(bottom,#431533 0%,#431533 100%);
   background: -o-linear-gradient(bottom,#431533 0%,#431533 100%);
   background: -ms-linear-gradient(bottom,#431533 0%,#431533 100%);
   background: linear-gradient(bottom,#431533 0%,#431533 100%);
   border: 2px #431533 solid;
}
#Shape7_text
{
   position: absolute;
   left: 3px;
   top: 14px;
   width: 282px;
   height: 34px;
   overflow: hidden;
   text-align: center;
}
#Shape7:hover span
{
   color: #FFFFFF !important;
}
#Shape7 span:hover
{
   color: #FFFFFF !important;
}
